
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:10px; height:auto;  display:block;}

.box-head{  width:100%; height:31px; line-height:31px; text-align:left; display:block; }
.box-head h3{ color:#000; font-size:14px; line-height:25px; padding:0px; padding-left:30px;}

.box-left-top{ }
.box-right-top{ }
.box-marker{ color:#000; height:31px; border-bottom:1px solid #dddddd;}
.box-head h2 a{ color:#000; font-size:13px; line-height:25px; font-weight:normal;}
.box-head h2 a:hover{ color:#000; font-weight:normal; display:block;}
.box-head a{ color:#000; font-size:13px; line-height:25px; font-weight:normal;}
.box-head a:hover{ color:#000; font-weight:normal; display:block;}

.box-body{ width:100%;}
.box-left-bot{ }
.box-right-bot{ }
.box .indent{ padding:0px 0px 5px 0px;}

.box ul{ padding:0 10px; margin:0;}
.box ul li{line-height:25px; border-bottom: 1px dotted #9A9A9A;}

.category-top,.category-top_un {background: url("../images/list-marker.gif") no-repeat scroll left 10px transparent; padding-left:10px;}

.category-products {
	background: url("../images/list-marker.gif") no-repeat scroll 16px 10px transparent; padding-left:26px;
}

SPAN.category-subs-selected {
	font-weight: bold;
	color:#B11443;
	}
.category-subs-parent {font-weight: bold;}








.box ul .first{ background: url("../images/list-marker.gif") no-repeat scroll left 10px transparent;}
.box ul li h2 a{ color:#000; font-size:13px; line-height:25px; font-weight:normal; }


.box ul li a{ color:#000; font-size:13px; line-height:25px; font-weight:normal;}
.box ul li a:hover{ color:#000; text-decoration:underline;}
.box .img{ text-align:center; padding:3px 0 2px 0; float:none;}
.box .button{ text-align:center; padding:8px 0 0 0; margin:0;}

.ml_top{ width:240px; height:225px; background:url(../images/kf.jpg) no-repeat; display:block; padding-bottom:10px;}

/* ----------------------- LISTING BOXES ------------------------- */


#categories {border:1px solid #dddddd;}
.top-spa h2 a{ color:#fff; font-size:13px; line-height:25px; font-weight:normal;}
.top-span h2 a:hover{ color:#fff; font-weight:normal;}


#moreinformation {}


#information {border:1px solid #dddddd;}


#bestsellers {border:1px solid #dddddd;}


#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 15px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}
#bannerbox .box-head{ display:none;}
#bannerbox .box-body{ background:none;}
#bannerbox .indent{ padding:0;}

#bannerbox2 {}
#bannerbox2 .box-head{ display:none;}
#bannerbox2 .box-body{ background:none;}
#bannerbox2 .indent{ padding:0;}

#bannerboxall {}
#bannerboxall .box-head{ display:none;}
#bannerboxall .box-body{ background:none;}
#bannerboxall .indent{ padding:0;}
#bannerboxall .banner-separator{ font-size:0; line-height:0; height:3px; overflow:hidden;}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .indent{ padding-top:2px;}
#featured .box-body .normalprice {text-decoration:line-through; color:#999999; font-weight:normal; font-size:14px; line-height:20px;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#FF6600; font-weight:bold; font-size:14px; line-height:20px;}


#whatsnew {border:1px solid #DFDFDF;}
#whatsnew .indent{ padding-top:2px;}
#whatsnew .box-body .normalprice {text-decoration:line-through; color:#000000; font-weight:bold; font-size:13px; line-height:20px;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color: #FF0000;
    font-size: 13px;
    font-weight: bold;
 line-height:20px;}


#specials {}
#specials .indent{ padding-top:2px;}
#specials .box-body .normalprice {text-decoration:line-through; color:#999999; font-weight:normal; font-size:14px; line-height:20px;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale {color:#FF6600; font-weight:bold; font-size:14px; line-height:20px;}

#reviews {}
#reviews .box-body{ text-align:center;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .indent{ padding:20px 10px 21px 10px;}
#search input{ vertical-align:middle;}
#search .input1{ border:solid 1px #d5d4d4; padding:2px 3px; margin-right:2px;}


#manufacturers {}
#manufacturers .box-body {text-align:center;}


#currencies {}
#currencies .box-body {text-align:center;}
#currencies select{ width:90%;}

#tellafriend {}


#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {border:1px solid #DFDFDF;}
#shoppingcart .cart_line {}
#shoppingcart #cartBoxEmpty {text-align:center;}

/*左右边产品样式*/
.Pstop_pic{
	width:209px;
	line-height:20px;
	text-align:center;
	padding:5px;
	margin:0px auto;
	margin-top:15px;
}
.Pstop_pic a{ font-size:12px; color:#000; clear:both}
.Pstop_pic a:hover{color:#000000; text-decoration:underline}
.Pstop_pic img{ }
.Pstop_pic font{ clear:both}
